[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Interest for Masquerade II and Masquerade PRO

On Tue, 8 Oct 2002, Brian Murphy wrote:

> No need. It's already fully supported at linux-mips.org (ex oss.sgi.com)
> just
> checkout from cvs compile and install. You will need a newer bootloader
> /service mode which you can download from debian.murphy.dk to get it
> to boot.

Nice, excellent, great :)

Does it remove the weird "random memory corruption" bug?

// Thomas

Reply to: